Subject: For lexical researchers

From: [email-masked]
Date: Fri, 12 Apr 91 12:56:49 MDT

Greetings everyone.  For anyone involved in some form of lexical
research, the Association for Computational Linguistics has set up a
new consortium for lexical research, the "Consortium for Lexical
Research".  The Computing Research Lab here at NMSU will be the site
for the Consortium, and yours truly (me :-) is one of the CLR team!

Basically, the idea of the CLR is to collect tools, databases,
lexicons, corpora, word lists, etc., to avoid duplication of lexical
research.  We are striving to be as international as possible.

We have arranged things so that some of the tools will be freely
available to anyone, some tools will be freely available to members
only, and some special tools will be available for a price to members.

Tools in the last category are things like proprietary tools,
dictionaries, interfaces, and so on.  Since most of you know I am
interested in computer applications dealing with Chinese, I am
proposing to try and make some Chinese on-line dictionaries available
to members of the CLR.  These dictionaries will probably be available
only to members, and will probably involve fees above and beyond the
cost of membership.

If anyone would like to provide any programs, databases, word lists,
or whatever, free or commercial, please contact me at the
email address below.

If you are interested in being on our mailing list, please send your
request to either:
   [email-masked] or [email-masked]
or
   [email-masked] or [email-masked]

If you are interested in looking at any freely available CLR stuff, we
will be making it available by anonymous ftp in the following
directory:

  crl.nmsu.edu:pub/lexical/  [128.123.1.14]

We don't have much at the moment, but I've got some other things I'm
checking out that will go in there soon.

More complete Consortium information will be sent out to the mailing
list within the next few days.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]